REMMINA(1)

NAME
remmina - Remmina the GTK+ Remote Desktop Client

SYNOPSIS
remmina [-a|i|n|q|v] [-c FILE] [-e FILE] [-p PAGENR] [-s SERVER] [-t PROTOCOL] [-x PLUGIN] [--display DISPLAY]

DESCRIPTION
Remmina is a remote desktop client written in GTK+, aiming to be useful for system administrators and travellers, who need to work with lots of remote computers in front of either large monitors or tiny netbooks. Remmina supports multiple network protocols in an integrated and consistent user interface. Currently RDP, VNC, SPICE, NX, XDMCP and SSH are supported.

Remmina is released in separated source packages:

"remmina", the main GTK+ application "remmina-plugins", a set of plugins

Remmina is free and open-source software, released under GNU GPL license.

FILES
${XDG_CONFIG_DIRS}/remmina.pref or ${XDG_CONFIG_HOME}/remmina/remmina.pref :

Remmina configuration files.

At the first Remmina execution the system wide Remmina configuration files, will be copied in the ${XDG_CONFIG_HOME}

${XDG_DATA_DIRS}/FILE.remmina or ${XDG_DATA_HOME}/remmina/FILE.remmina :

Remmina profiles, the file name is autogenerated, but you can create manually your own files with the FILE name you prefer.

OPTIONS

-h, --help
    Show help options

-a  Show about dialog

-c, --connect=FILE
    Directly connect to desktop using options described by file, file type can be either .remmina or one supported by a file import capable plugin

-e, --edit=FILE
    Open and edit desktop connection using options described by file, file type can be either .remmina or one supported by a file import capable plugin

-k, --kiosk
    Start Remmina in kiosk mode (thin client)

-n, --new
    Create a new connection profile

-p, --pref=PAGENR
    Show preferences dialog page

-x, --plugin=PLUGIN
    Execute the plugin

-q, --quit
    Quit the application

-s, --server=SERVER
    Use default server name (for --new)

-t, --protocol=PROTOCOL
    Use default protocol (for --new)

-i, --icon
    Start as tray icon

-v, --version
    Show the application's version

--display=DISPLAY
    X display to use

SEE ALSO

AUTHORS
Antenore Gatta <antenore at simbiosi dot org> and Giovanni Panozzo <giovanni at panozzo dot it>

See the THANKS file for a more detailed list.

Remmina was initially written by Vic Lee <llyzs@163.com>

This manual page was written by Antenore Gatta <antenore at simbiosi dot org>.

COPYRIGHT
This program is free software; you can redistribute it and/or modify it under the terms of the GNU General Public License as published by the Free Software Foundation; either version 2, or (at your option) any later version.